.b-news_detail {
    float: left;
    width: 660px
}

.b-news_detail .title {
    margin-top: -.3em;
    text-transform: uppercase;
    font-size: 21px
}

.b-news_detail .dt {
    padding-top: 10px
}

.b-news_detail .text {
    padding-top: 10px;
    font-size: 16px
}

.b-news_detail .text a {
    color: #00a0d3
}

.b-news_detail .text a:hover {
    text-decoration: underline
}

.b-news_detail .navigation {
    margin-top: 2em;
    padding-top:10px;
    border-top: 1px solid #eee;
}

.b-news_detail .navigation ul {
    width: 100%;
    overflow:hidden;
    margin-bottom: 1em;
}

.b-news_detail .navigation li.prev {
    float:left;
    width: 40%;
    padding-left: 25px;
}

.b-news_detail .navigation a {
    position: relative;
}

.b-news_detail .navigation li.prev a:before {
    position:absolute;
    content: '\2190';
    display:inline-block;
    left:-25px;
    top:0;
    font-size: 18px;
    line-height: 18px;
}

.b-news_detail .navigation li.next {
    float:right;
    width: 40%;
    text-align:right;
    padding-right:25px;
}

.b-news_detail .navigation li.next a:before {
    position:absolute;
    content: '\2192';
    display:inline-block;
    right:-25px;
    top:0;
    font-size: 18px;
    line-height: 18px;
}
